Re:Ask HN: Is there hope for Microsoft 365 support?
by joaopbnogueira on Tuesday April 29, 2025 @07:10AM
(#43830993)
I'd love to but what see in practice is that the bigger the company the more likely it is that they use MS. Which hits double hard since this means our bigger clients are the ones not getting our emails...
Re:Ask HN: Is there hope for Microsoft 365 support?
by lousken on Tuesday April 29, 2025 @03:05PM
(#43836708)
Problem is not what Microsoft is doing, problem is what the competition is not doing - competing. I don't see such a robust solution to exchange from any company in the Europe e.g. Enterprise grade mail servers are very much dead apart from exchange online.
"Please bear in mind that if you are using a non-standards compliant e-mail service provider such as Microsoft, e-mail delivery may be effected"
I wasn't even sure if the standard specified what to do with undeliverables, but it turns out that RFC 5321, RFC 3461, and RFC 3464 do. TIL :)